## codespeak-lib 1.2.1

=== debian/changelog ===
codespeak-lib (1.2.1-4) unstable; urgency=low

  * Depend on python-pytest-xdist instead of python-execnet.
  * Update py.test manpage. Thanks to Adam Schmalhofer
    <Adam.Schmalhofer@gmx.de>.
  * Update author/copyright of py.test manpage.
  * Switch to '3.0 (quilt)' dpkg source format.

 -- Chris Lamb <lamby@debian.org>  Mon, 26 Apr 2010 19:52:01 +0100

codespeak-lib (1.2.1-3) unstable; urgency=low

  * Rename binary package to python-py to fit Python Policy (Closes: #569711).
  * Drop README.Debian; information too obsolete.

 -- Chris Lamb <lamby@debian.org>  Tue, 23 Mar 2010 23:25:59 +0000

codespeak-lib (1.2.1-2) unstable; urgency=low

  * Rebuild for Python 2.6 support (Closes: #569825)

 -- Chris Lamb <lamby@debian.org>  Thu, 18 Feb 2010 23:47:05 +0000

codespeak-lib (1.2.1-1) unstable; urgency=low

  * New upstream release.
    - Don't install the (eg.) py.which-2.{4,5} executables
  * Bump Standards-Version to 3.8.3.

 -- Chris Lamb <lamby@debian.org>  Thu, 11 Feb 2010 15:02:03 +0000

codespeak-lib (1.1.1-3) unstable; urgency=low

  * Update README.Debian to reflect new package names. Thanks to Adam
    Schmalhofer <Adam.Schmalhofer@gmx.de>. (Closes: #559042)
  * Also clean py.egg-info/SOURCES.txt to prevent .diff.gz changing on rebuild.
    Thanks to Adam Schmalhofer <Adam.Schmalhofer@gmx.de>.
  * Tidy Suggests: after upstream removed functionality.
  * Add python-execnet to Suggests.

 -- Chris Lamb <lamby@debian.org>  Sun, 13 Dec 2009 21:31:48 +0000

codespeak-lib (1.1.1-2) unstable; urgency=low

  * Drop reference to py.execnet - not in codespeak-lib package anymore.
    (Closes: #559042)

 -- Chris Lamb <lamby@debian.org>  Wed, 02 Dec 2009 00:20:57 +0000

codespeak-lib (1.1.1-1) unstable; urgency=low

  * New upstream release.
    - Embedded code copies removed upstream (Closes: #555420)
  * Update manpages:
    - Remove py.rest manpage.
    - Add py.convert_unittest manpage.

 -- Chris Lamb <lamby@debian.org>  Mon, 30 Nov 2009 23:56:02 +0000

codespeak-lib (1.0.2-2) unstable; urgency=low

  * Add missing dependency on python-pkg-resources (Closes: #550066)

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Oct 2009 15:19:11 +0100

codespeak-lib (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Rebuild with newer debhelper. (Closes: #549374, #549675)
  * Clean extra LICENSE file to silence Lintian.

 -- Chris Lamb <lamby@debian.org>  Mon, 05 Oct 2009 17:35:57 +0100

codespeak-lib (1.0.1-2) unstable; urgency=low

  * Update py.test(1) manpage. (Closes: #545587)

 -- Chris Lamb <lamby@debian.org>  Tue, 08 Sep 2009 22:31:17 +0100

codespeak-lib (1.0.1-1) unstable; urgency=low

  * New upstream release. (Closes: #541437)
  * Vastly simplify packaging:
    - Package is now architecture independent
    - Move to debhelper 7
    - Drop entire patch series; applied upstream or not applicable to this
      version.
    - Move Docbook manpages under debian/manpages/
    - Drop ancient Replaces, etc.
  * Add manpages for py.which and py.svnwcrevert.
  * Update package short and long descriptions.
  * New maintainer email address.
  * Bump Standards-Version to 3.8.3.
  * Fix new upstream tarball location in debian/watch.
  * Add Vcs-{Git,Browser} headers to debian/control.

 -- Chris Lamb <lamby@debian.org>  Tue, 25 Aug 2009 02:57:21 +0100

codespeak-lib (0.9.1-3) unstable; urgency=low

  * Add patch to fix infinitely looping Subversion tests under Subversion
    1.5. (Closes: #489102)
  * Move to quilt patch system.
  * Add patch to make documentation generation during build more verbose.
  * Remove unnecessary Lintian overrides.
  * debian/control:
    - Replace some obsolete Suggests
    - Add Depends on ${misc:Depends}
    - Bump Standards-Version to 3.8.0.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Tue, 15 Jul 2008 19:59:14 +0100

codespeak-lib (0.9.1-2) unstable; urgency=low

  * Tidy debian/rules.
  * Don't install /usr/share/pyshared/UNKNOWN-0.0.0.egg-info (Closes: #476606)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 31 May 2008 15:11:06 +0100

codespeak-lib (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #473528)
     - Documentation is now installed with sensible filenames (Closes:
     #413665)
  * Adjust Maintainers with permission from Guilherme Salgado and Alexandre
    Fayolle.
  * Remove '/usr/bin' from path when executing py.test to prevent collision
    with pypy-dev (Closes: #463568).
  * Disable buildcmodule.py from deleting greenlet module /usr/lib. Thanks to
    Mark Wooding <mdw@distorted.org.uk> (Closes: #471844).
  * Remove python-tkinter from Recommends (Closes: #448894, #473833)
  * Add texlive-extra-utils to Build-Depends.
  * Install "webdata" HTML and JavaScript files to fix web-based py.test.
    Patch by Alexandre Fayolle <afayolle@debian.org> (Closes: #434226).
  * Add debian/watch file.
  * Change doc-base section to "Programming/Python" from "Apps/Programming".
  * Update Lintian overrides to match new installed directories.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu, 03 Apr 2008 13:16:40 +0100

codespeak-lib (0.9.0-4) unstable; urgency=low

  * Add myself to Uploaders:
  * Use Homepage: field in debian/control.
  * Bump Standards-Version to 3.7.3.
  * Add openssh-client to Build-depends. (Closes: #419969)
  * Re-add missing documentation (broken by NMU) and rework how
    documentation is generated. (Closes: #441698)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Mon, 04 Feb 2008 16:15:21 +0000

codespeak-lib (0.9.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable apigen invocation. (closes: #439953)

 -- Bastian Blank <waldi@debian.org>  Sat, 08 Sep 2007 19:40:36 +0200

codespeak-lib (0.9.0-3) unstable; urgency=low

  * Added missing build dependencies on subversion and ssh
  * Patched code depending on the presence of .svn directories in apigen

 -- Alexandre Fayolle <afayolle@debian.org>  Wed, 21 Feb 2007 10:04:13 +0100

codespeak-lib (0.9.0-2) unstable; urgency=low


