=== debian/control ===
Source: codespeak-lib
Section: python
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools, xsltproc, docbook-xsl
Standards-Version: 3.8.4
Homepage: http://codespeak.net/py/
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-codespeak-lib.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-codespeak-lib.git

Package: python-py
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Replaces: python-codespeak-lib (<< 1.2.1-3)
Conflicts: python-codespeak-lib (<< 1.2.1-3)
Provides: ${python:Provides}, python-codespeak-lib
Suggests: subversion, python-pytest-xdist
Description: Advanced Python testing tool and networking lib
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning, testing and documentation perspectives. It
 includes:
 .
  * py.test: cross-project testing tool with many advanced features
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
