## codespeak-lib 1.3.3

=== debian/changelog ===
codespeak-lib (1.3.3-2) unstable; urgency=low

  * Rebuild in a saner environment to avoid "Depends: python (< 2.6)"
    (Closes: #591510)
  * Bump Python dependency to >= 2.5

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Aug 2010 13:56:05 -0400

codespeak-lib (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.
  * Fix typo in py.test manpage.
  * Prefer Breaks: over Conflicts.

 -- Chris Lamb <lamby@debian.org>  Sun, 01 Aug 2010 16:24:01 -0400
