=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-support, python-setuptools, xsltproc, docbook-xsl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://codespeak.net/py/
+XS-Python-Version: >= 2.5
 Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-codespeak-lib.git
 Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-codespeak-lib.git
 
@@ -12,7 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
 Replaces: python-codespeak-lib (<< 1.2.1-3)
-Conflicts: python-codespeak-lib (<< 1.2.1-3)
+Breaks: python-codespeak-lib (<< 1.2.1-3)
 Provides: ${python:Provides}, python-codespeak-lib
 Suggests: subversion, python-pytest-xdist
 Description: Advanced Python testing tool and networking lib
