## codespeak-lib 1.3.4

=== debian/changelog ===
codespeak-lib (1.3.4-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:42:22 +0000

codespeak-lib (1.3.4-2) unstable; urgency=low

  * Rebuild with no source changes to fix importability issue with Python 2.7.
    (Closes: #623099)

 -- Chris Lamb <lamby@debian.org>  Wed, 20 Apr 2011 17:05:21 +0100

codespeak-lib (1.3.4-1) unstable; urgency=low

  * New upstream release. (Closes: #620988)
  * Update Vcs-{Browser,Git}.

 -- Chris Lamb <lamby@debian.org>  Tue, 05 Apr 2011 19:30:33 +0100
