=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/py/ py-(.+).tar.gz
