## codespeak-lib 1.4.7

=== debian/changelog ===
codespeak-lib (1.4.7-3ubuntu1) quantal; urgency=low

  * Add python3-setuptools to Build-Depends. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 05 May 2012 17:41:28 +0200

codespeak-lib (1.4.7-3) unstable; urgency=low

  * Update package description. (Closes: #666682)

 -- Chris Lamb <lamby@debian.org>  Wed, 04 Apr 2012 11:40:05 +0100

codespeak-lib (1.4.7-2) unstable; urgency=low

  [ Simon Chopin ]
  * Change the package description to reflect the parting of py.test
  * Add a Python3 package

  [Chris Lamb]
  * Reflow long description.

 -- Chris Lamb <lamby@debian.org>  Tue, 20 Mar 2012 10:55:39 +0000

codespeak-lib (1.4.7-1) unstable; urgency=low

  [ Chris Lamb ]
  * Bump Standards-Version to 3.9.2.
  * Use dh_python2.
  * Drop unnecessary Build-Depends
  * Drop pysupport override in debian/rules

  [ Simon Chopin ]
  * New upstream release. (Closes: #620988)
  * Fix the debian/watch file to use the .zip file extension.
  * Remove all the manpages since the binaries are now part of separate
    projects.

 -- Chris Lamb <lamby@debian.org>  Sun, 11 Mar 2012 22:38:13 +0000
