=== debian/control ===
Source: codespeak-lib
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-6~), python-setuptools, python3-setuptools
Standards-Version: 3.9.2
Homepage: http://codespeak.net/py/
XS-Python-Version: >= 2.5
X-Python3-Version: << 3.3
Vcs-Git: git://github.com/lamby/pkg-codespeak-lib.git
Vcs-Browser: https://github.com/lamby/pkg-codespeak-lib

Package: python3-py
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Suggests: subversion, python-pytest, python-pytest-xdist
Description: Advanced Python development support library
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
 .
 This package provides the Python3 modules.

Package: python-py
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Replaces: python-codespeak-lib (<< 1.2.1-3)
Breaks: python-codespeak-lib (<< 1.2.1-3)
Provides: ${python:Provides}, python-codespeak-lib
Suggests: subversion, python-pytest, python-pytest-xdist
Description: Advanced Python development support library
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
