## codespeak-lib 1.4.8

=== debian/changelog ===
codespeak-lib (1.4.8-1ubuntu1) quantal; urgency=low

  * debian/control, debian/tests/control, debian/tests/unit:
    - Enable unit tests via DEP-8 support, to avoid circular dependency
      with pytest.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jun 2012 09:02:12 -0400

codespeak-lib (1.4.8-1) unstable; urgency=low

  * New upstream release. Thanks to Simon Chopin <chopin.simon@gmail.com>.
  * Add python3-setuptools to Build-Depends.

 -- Chris Lamb <lamby@debian.org>  Sun, 27 May 2012 22:01:22 +0100
