## codespeak-lib 1.4.12

=== debian/changelog ===
codespeak-lib (1.4.12-1ubuntu1) raring; urgency=low

  * Merge with Debian, remaining changes are:
    - debian/control, debian/tests/control, debian/tests/unit:
      Enable unit tests via DEP-8 support, to avoid circular dependency
      with pytest.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 09 Nov 2012 14:39:23 +0000

codespeak-lib (1.4.12-1) unstable; urgency=low

  * New upstream release (Closes: #692365)
  * Alter X-Python3-Version to be optimistic rather than pessimistic about
    future version support. Thanks to Dmitrijs Ledkovs
    <dmitrijs.ledkovs@canonical.com> (Closes: #692391)
  * Bump Standards-Version to 3.9.3.

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Nov 2012 23:32:57 +0000

codespeak-lib (1.4.9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Mon, 02 Jul 2012 11:25:02 +0100

codespeak-lib (1.4.8-1ubuntu2) raring-proposed; urgency=low

  * Change X-Python3-Version from "<< 3.3" to ">= 3.2"

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 23 Oct 2012 14:57:50 +0100
