=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-6~), python-setuptools, python3-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://codespeak.net/py/
 XS-Testsuite: autopkgtest
-XS-Python-Version: >= 2.5
-X-Python3-Version: << 3.3
+X-Python3-Version: >= 3.2
 Vcs-Git: git://github.com/lamby/pkg-codespeak-lib.git
 Vcs-Browser: https://github.com/lamby/pkg-codespeak-lib
