## codespeak-lib 1.4.15

=== debian/changelog ===
codespeak-lib (1.4.15-0ubuntu1~cloud0) precise-havana; urgency=low

  * New package for the Ubuntu Cloud Archive to support testing of
    msgpack-python.

 -- James Page <james.page@ubuntu.com>  Fri, 30 Aug 2013 14:07:05 +0100

codespeak-lib (1.4.15-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@ubuntu.com>  Fri, 12 Jul 2013 15:02:04 -0400

codespeak-lib (1.4.14-1ubuntu1) saucy; urgency=low

  * Merge with Debian.  Remaining changes:
    - debian/control, debian/tests/control, debian/tests/unit:
      Enable unit tests via DEP-8 support, to avoid circular dependency
      with pytest.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 22 May 2013 13:41:39 -0400

codespeak-lib (1.4.14-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file. Thanks to Simon Chopin.

 -- Chris Lamb <lamby@debian.org>  Mon, 13 May 2013 23:09:47 +0100
