=== debian/tests/control ===
Tests: unit
Depends: python-py, python-pytest, python3-py, python3-pytest
