## codespeak-lib 1.4.20

=== debian/changelog ===
codespeak-lib (1.4.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - New maintainer. (Closes: #738291)
    - Update python3-py's Suggests to include Python 3 packages.
    - Update Description.
    - Remove obsolete Breaks, Replaces, Provides: python-codespeak-lib. Even
      squeeze has python-py.
    - Bump Standards-Version to 3.9.5, no changes required.
    - Update Vcs-* for new location.
  * New upstream release
  * Use pybuild.
    - debian/rules: Rewrite to use pybuild.
    - debian/control: Add dh-python to Build-Depends.
    - debian/python{,3}.install: Add install files.
  * Bump debhelper compat to 9.
    - debian/control: Build-Depend on debhelper (>= 9).
  * debian/copyright:
    - Convert to Copyright Format 1.0.
    - Update copyright information.
    - Add myself.
  * debian/tests:
    - Split tests for Python 2 and Python 3.
    - Run tests against all available Python 2 and Python 3 versions.
    - Run with LANG=C.UTF-8.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Feb 2014 00:17:41 +0100

codespeak-lib (1.4.19-2) unstable; urgency=medium

  * Orphaning package.

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Feb 2014 23:47:28 +0000

codespeak-lib (1.4.19-1) unstable; urgency=low

  * New upstream release. (Closes: #732032)

 -- Chris Lamb <lamby@debian.org>  Thu, 12 Dec 2013 18:38:48 +0000

codespeak-lib (1.4.18-1) unstable; urgency=low

  * New upstream release. (Closes: #731354)

 -- Chris Lamb <lamby@debian.org>  Wed, 04 Dec 2013 14:52:45 +0000

codespeak-lib (1.4.15-2) unstable; urgency=low

  * Enable test suite (as DEP-8 tests). Patch and thanks to Michael Terry
    <michael.terry@canonical.com> and Barry Warsaw (barry). (Closes: #678398)

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Jul 2013 19:24:27 +0100

codespeak-lib (1.4.15-1) unstable; urgency=low

  * New upstream version. (Closes: #716782)
  * Update homepage. Thanks to Yaroslav Halchenko. (Closes: #711228)

 -- Chris Lamb <lamby@debian.org>  Sat, 13 Jul 2013 23:30:17 +0100
