=== debian/control ===
Source: codespeak-lib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python3-all (>= 3.1.2-6~),
 python-setuptools,
 python3-setuptools
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/hpk42/py
XS-Testsuite: autopkgtest
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/codespeak-lib/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/codespeak-lib/trunk/

Package: python3-py
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pkg-resources
Suggests:
 subversion,
 python3-pytest,
Description: Advanced Python development support library (Python 3)
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
 .
 This package provides the Python 3 modules.

Package: python-py
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-pkg-resources
Suggests:
 subversion,
 python-pytest,
 python-pytest-xdist
Description: Advanced Python development support library (Python 2)
 The Codespeak py lib aims at supporting a decent Python development process
 addressing deployment, versioning and documentation perspectives. It includes:
 .
  * py.path: path abstractions over local and Subversion files
  * py.code: dynamic code compile and traceback printing support
 .
 This package provides the Python 2 modules.
