=== debian/tests/control ===
Tests: python2
Depends: python-all, python-py, python-pytest

Tests: python3
Depends: python3-all, python3-py, python3-pytest
