## codespeak-lib 1.4.23

=== debian/changelog ===
codespeak-lib (1.4.23-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Aug 2014 21:20:25 +0200

codespeak-lib (1.4.22-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Bump copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Jul 2014 11:33:16 +0200
