## codespeak-lib 1.4.25

=== debian/changelog ===
codespeak-lib (1.4.25-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version, no changes required.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 Oct 2014 19:01:28 +0200

codespeak-lib (1.4.24-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 13 Sep 2014 12:09:21 +0200
