=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all (>= 3.1.2-6~),
  python-setuptools,
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/hpk42/py
 XS-Testsuite: autopkgtest
 X-Python3-Version: >= 3.2
