## codespeak-lib 1.4.29

=== debian/changelog ===
codespeak-lib (1.4.29-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    * Move package to collab-maint and git.
    * Set myself as Maintainer.
    * Remove XS-Testsuite.
  * debian/gbp.conf: Added.
  * Remove extra comma
  * Imported Upstream version 1.4.29

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Jun 2015 22:16:43 +0200

codespeak-lib (1.4.28-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Jun 2015 23:24:23 +0200

codespeak-lib (1.4.27-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 May 2015 23:59:19 +0200

codespeak-lib (1.4.26-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Update Homepage.
  * debian/watch: Use pypi.debian.net.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 12:10:44 +0200

codespeak-lib (1.4.26-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 29 Oct 2014 02:22:59 +0100
