=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: codespeak-lib
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sebastian Ramacher <sramacher@debian.org>
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -11,11 +10,10 @@
  python-setuptools,
  python3-setuptools
 Standards-Version: 3.9.6
-Homepage: https://bitbucket.org/hpk42/py
-XS-Testsuite: autopkgtest
+Homepage: https://bitbucket.org/pytest-dev/py
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/codespeak-lib/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/codespeak-lib/trunk/
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-py.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/breathe.git/
 
 Package: python3-py
 Architecture: all
@@ -25,7 +23,7 @@
  python3-pkg-resources
 Suggests:
  subversion,
- python3-pytest,
+ python3-pytest
 Description: Advanced Python development support library (Python 3)
  The Codespeak py lib aims at supporting a decent Python development process
  addressing deployment, versioning and documentation perspectives. It includes:
